/* Theme Jaycar REBRAND changes*/
@import url('https://fonts.googleapis.com/css?family=Abel|Montserrat:400,600');
a{
    cursor:pointer;
}
#customForm,#formRewardsIn,#catForm {
	margin:0;
	padding:0;
}
H3{
    font-size:16px !important;
    font-weight:bold;

}

#customForm label { color:white;}
 fieldset {
	margin:1em 0;
	border:none;
	border-top:1px solid #ccc;
}
#customForm legend {
	
	padding-top:10px;
	padding-bottom:10px;
	color:white;
	background:transparent;
	font-size:1.3em;
	font-weight:bold;
}
 #customForm label {

	width:130px;
	padding:0 1em;
	text-align:left;
	font-family:'Montserrat',verdana,arial,sans-serif !important;
	text-transform:uppercase;
	font-size:14px;
	color:black;
	font-weight:bold;
	display:table-cell;
}
.contain_right
{
	width:350px;
	float:right;
	
}
.contain_activate
{
	border:solid 1px #000000;
	padding:10px;
	
}
.contain_activate_left
{
	border:solid 1px #000000;
	padding:10px;
	text-align:center;
	
}
.contain_left
{
	width:530px;
	float:left;
}
#fieldContainers div
{
	display:table;
	
	
}
 fieldset div {
	margin-bottom:.5em;
	padding:0;
	display:block;
}

 fieldset div input[type="button"]
 
 {
	 border:none;
	 font-family:'Montserrat',verdana,arial,sans-serif !important;
 }
 
 
 fieldset div input[type="text"],  fieldset div input[type="password"],fieldset div select,fieldset div textarea {
	width:366px;
	border-top:2px solid #41719c;
	border-left:2px solid #41719c;
	border-bottom:2px solid #41719c;
	border-right:2px solid #41719c;
	height:40px;
	padding:1px;
    background-color:white;
	color:#333;
	font-family:'Montserrat',verdana,arial,sans-serif !important;
	display:table-cell;
}
fieldset div select {
	padding:1px;
}
div.fm-multi div {
	margin:5px 0;
}
div.fm-multi input {
	width:1em;
}
div.fm-multi label {
	display:block;
	width:200px;
	padding-left:5em;
	text-align:left;
}
#fm-submit {
	clear:both;
	padding-top:1em;
	text-align:center;
}
#fm-submit input {
	border:1px solid #333;
	padding:2px 1em;
	background:#555;
	color:#fff;
	font-size:100%;
}
input:focus, textarea:focus {
	background:#efefef;
	color:#000;
	border:solid 1px #06C;
}
input.error,select.error{
	background: #f8dbdb !important;
	border-color: #e77776 !important;
	font-size:12px;
	font-style:normal;
}
.error
{
color:#f79342 !important;
font-style: italic;
font-weight:bold;

}
.captcha

{
	margin-top:30px;
}

fieldset div.fm-req {
	font-weight:bold;
}
fieldset div.fm-req label:before {
	content:"* ";
}

#container {

	padding:1em;
	width:650px;
	font:12px arial, verdana, sans-serif;
	text-align:left;
}
p#fm-intro {
	margin:0;
}
input[type="button"]
{
width:150px;
height:35px;
color:#FFF;
background-color:#95C11F;	
border:none;
}
input[type="button"]:hover
{
width:150px;
height:35px;
color:#FFF;
background-color:#a3d322;	
cursor:pointer;

}
#fm-header
{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;	
}
#customForm span,#formRewardsIn span,#catForm span 
{

}
#customForm span.error,#formRewardsIn span.error ,#catForm span.error
{
color:#da0101;

}
.submitsuccess
{

   font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#1a5605;
}

.arid_instore
{

    background-color:#c3def0;
    border:solid 1px #6eabd2;
    font-weight:bold;
}
.fmaddr
{

    background-color:white;
}
ul
{
   list-style-type: disc;

}
.rewards_header
{
	font-size:22px;
	font-weight:bold;
	color:#0c254c;
}
.container {
	
}
@media screen and (max-width: 958px) {
  .container {
   width:100%;
   margin:0 auto;
  }
  .contain_left
  {
	   width:100%;
	   margin:0 auto;
  }
  .contain_right
  {
	  
	  margin:0 auto;
	  width:100%;
	  text-align:center;
	 
  }
  .contain_activate_left
  {
	  width:100%;
	  
  }

  #header
  {
	  
	  width:100%;
  }
  
  #header div.siteLogo
  {
	  margin: 0px 285px 0 0 !important; 
    padding: 0 !important;
   
  
  }
   fieldset div input[type="text"],  fieldset div input[type="password"],fieldset div select,fieldset div textarea {
	   width:90%;
   }
   #fieldContainers div
   {
	   
	   width:100%;
   }
}
